[**@rxap/components v19.0.4**](../README.md)

***

[@rxap/components](../globals.md) / ConfirmModule

# Class: ConfirmModule

Defined in: [confirm/confirm.module.ts:9](https://gitlab.com/rxap/packages/-/blob/3eebed1be2bbb37bc0d65959f8fecbb850c0b8aa/packages/angular/components/src/lib/confirm/confirm.module.ts#L9)

## Constructors

### new ConfirmModule()

> **new ConfirmModule**(): [`ConfirmModule`](ConfirmModule.md)

#### Returns

[`ConfirmModule`](ConfirmModule.md)
